Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001533KdenliveUser Interfacepublic2010-03-27 13:232010-09-14 23:01
Reportermcfrisk 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx86OSDebianOS Versionunstable
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001533: Title editor too big for screen, essential keys like Ok and Cancel not visible
DescriptionTitle editor opens up too big to fit a 1024x768 screen when editing a 720p30 project. I can resize the window abit, bit still the all important Ok and Cancel buttons are not fitting to the screen very well.

Oh, and Gnome panels are taking maybe 15 pixels from the top and bottom of the page.
Steps To ReproduceComputer with 1024x768 display, like an older laptop
Fire up kdenlive, open a 720p30 project, try edit a title.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005821)
ttill (developer)
2010-09-12 16:24

There have been improvements very recently regarding this problem. Please test again with latest svn.
(0005824)
mcfrisk (reporter)
2010-09-12 16:50

Yes, this is now fixed in latest svn.

- Issue History
Date Modified Username Field Change
2010-03-27 13:23 mcfrisk New Issue
2010-09-12 16:24 ttill Note Added: 0005821
2010-09-12 16:24 ttill Status new => feedback
2010-09-12 16:50 mcfrisk Note Added: 0005824
2010-09-12 16:50 mcfrisk Status feedback => new
2010-09-12 16:53 ttill Status new => resolved
2010-09-12 16:53 ttill Resolution open => fixed
2010-09-12 16:53 ttill Fixed in Version => Recent git
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker